{
  "sku": "JV-CALCIT",
  "syncedAt": "2026-06-02T08:48:45.053Z",
  "sourcePath": "C:\\Users\\uldvs\\OneDrive\\Desktop\\Work 2.0\\JV Migration to shopify\\products_import_lewis_v4.csv",
  "handle": "high-strength-calcium-citrate-supplement",
  "title": "High Strength Calcium Citrate",
  "bodyHtml": "<p><strong>Calcium </strong>is the most abundant mineral found in the body, where it plays a number of important roles.</p>_x000D_\n<h2>Essential for healthy bones and teeth</h2>_x000D_\n<p>Some of the primary roles which calcium plays in the body are:</p>_x000D_\n<ul>_x000D_\n    <li>Maintenance of normal bones and teeth</li>_x000D_\n    <li>Normal muscle function and neurotransmission</li>_x000D_\n    <li>Contributes to the normal function of digestive enzymes</li>_x000D_\n    <li>Contributes to normal energy-yielding metabolism </li>_x000D_\n    <li>Ensuring&nbsp;blood clots normally </li>_x000D_\n</ul>_x000D_\n<h2>Highly bioavailable&nbsp;premium formulation</h2>_x000D_\n<p>Most calcium supplements contain Calcium Carbonate, however our <strong>Calcium capsules&nbsp;</strong>use a citrate form which is more easily absorbed and carries all the same benefits. It may be of particular benefit to those who are sensitive to antacids or who have difficulty producing adequate stomach acid; Calcium Carbonate carries a risk of the stomach overcompensating by producing more acid while Calcium Citrate has no effect on stomach acid.</p>_x000D_\n<h2>Formulated to maximise absorption into the body</h2>_x000D_\n<p>_x000D_\nThe high bioavailability of Calcium Citrate, combined with the ease of absorption makes this form of Calcium particularly suitable for those aged 65 and over.&nbsp;For those on the go, it's a convenient option too, as Citrate can be taken without food, will dissolve quicker and is absorbed faster into the body compared with regular Calcium Carbonate.</p>_x000D_\n<p>Just two of our improved Calcium Citrate capsules contains 1000mg of Citrate, which provides 210mg of elemental Calcium (Ca) in a vegetarian capsule shell.</p>_x000D_\n<p>&nbsp;</p>",
  "tags": "Bone Health, Digestive Health, Joints and Muscles, Vegetarian",
  "imageSrc": "https://images.justvitamins.co.uk/product-images/Fullsize/623b1dbd-6ddc-4053-9e80-617a4dc76437-1.jpg",
  "status": "active",
  "titleTag": "Calcium Citrate Supplements | High Strength 500mg | Just Vitamins",
  "descriptionTag": "Shop high-strength Calcium Citrate Supplements by Just Vitamins. Quality 500mg capsules to support your health. Buy online today.",
  "ingredients": "{\"type\": \"root\", \"children\": [{\"type\": \"paragraph\", \"children\": [{\"type\": \"text\", \"value\": \"Calcium Citrate, Capsule Shell (Hydroxypropyl Methylcellulose), Brown Rice Flour\"}]}]}",
  "recommendedIntake": "Adults: Swallow two capsules per day with food.",
  "strength": "500mg",
  "strapline": "A highly bio-available form of Calcium | Stomach Sensitive Formula",
  "format": "Capsules",
  "legalCategory": "Food Supplement with Calcium",
  "dimensions": "21.7mm x 7.65mm",
  "quickCode": "162",
  "uspList": "[\"New higher-strength, vegetarian capsule\", \"Faster absorption vs. Calcium Carbonate\", \"Supports bone, teeth & muscle health\", \"Stomach-sensitive form of calcium\"]",
  "warning": "",
  "allergens": "{\"type\": \"root\", \"children\": [{\"type\": \"paragraph\", \"children\": [{\"type\": \"text\", \"value\": \"Ingredients containing allergens are highlighted in bold in the ingredients list.\"}]}]}",
  "guid": "623b1dbd-6ddc-4053-9e80-617a4dc76437",
  "oldUrl": "/Bone-Health/High-Strength-Calcium-Citrate-Supplement.aspx",
  "variants": [
    {
      "sku": "JV-CALCIT-90",
      "pdpTag": "",
      "pdpColour": "",
      "pdpPricePer": "",
      "pdpStrapline": "",
      "option": "90",
      "price": "10.95",
      "compareAtPrice": "",
      "barcode": "5026143700312",
      "inventoryQty": "1204",
      "weight": "0.07",
      "weightUnit": "kg",
      "binLocation": "B03",
      "largeLetterFriendly": "true",
      "packMultiplier": "1"
    },
    {
      "sku": "JV-CALCIT-180",
      "pdpTag": "",
      "pdpColour": "",
      "pdpPricePer": "",
      "pdpStrapline": "",
      "option": "180",
      "price": "18.95",
      "compareAtPrice": "",
      "barcode": "5026143700329",
      "inventoryQty": "9734",
      "weight": "0.14",
      "weightUnit": "kg",
      "binLocation": "B03",
      "largeLetterFriendly": "true",
      "packMultiplier": "2"
    }
  ]
}
